:root {
    --yellow: #F0D061;
    --blue: #5AA5D3;
    --navy: #032544;
    --green: #246860;
    --grey: #D9D9D9;

}

@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

html,
body {
    font-size: 24px;
    font-family: "Raleway", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    background: var(--grey);
    font-weight: 400;
    color: #000000;
}

.text-yellow {
    color: var(--yellow);
}

.text-blue {
    color: var(--blue);
}

.text-navy {
    color: var(--navy);
}

.text-green {
    color: var(--green);
}

.text-grey {
    color: var(--grey);
}

.bg-yellow {
    background-color: var(--yellow);
}

.bg-blue {
    background-color: var(--blue);
}

.bg-navy {
    background-color: var(--navy);
}

.bg-green {
    background-color: var(--green);
}

.bg-grey {
    background-color: var(--grey);
}

.font-alt {
    font-family: "Merriweather", serif;
}

.font-bold {
    font-weight: bold;
}


@media(min-width: 1400px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1200px;
    }
}

.display-1 {
    font-size: 6vw;
    font-weight: 800;
    line-height: 1;
}

h1,
.h1 {
    font-size: 2.25vw;
    font-weight: 700;
    line-height: 1;
}

h2,
.h2 {
    font-size: 2.1vw;
    font-weight: 700;
    line-height: 1;
}

h3,
.h3 {
    font-size: 1.8vw;
    font-weight: 700;
    line-height: 1;
}

h4,
.h4 {
    font-size: 1.55vw;
    font-weight: 700;
    line-height: 1;
}

h5,
.h5 {
    font-size: 1.44vw;
    font-weight: 700;
    line-height: 1;
}

h6,
.h6 {
    font-size: 1.3vw;
    font-weight: 700;
    line-height: 1;
}

p {
    font-size: 1.55vw;
    font-weight: 400;
    color:var(--navy);
}
li{
    color: var(--navy);
}
p.lead {
    font-size: 2vw;
    font-weight: 300;

}

p.small{
    font-size: 1.2vw;
}
p.footnote{
    font-size:1vw;
}
a {
    color: inherit;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

.nav-link {
    font-size: 1.2vw;
    color: #ffffff;
    border-bottom: 3px solid transparent;
    padding: 0.25vw 0.5vw;
    margin: 0 .5vw;
}

.navbar .link {
    font-size: 1.2vw;
    color: #ffffff;
    padding: 0.25vw 0.5vw;
    margin: 0 .5vw;
}

.dropdown:hover .nav-link,
.nav-link.active,
.nav-link:hover {
    border-color: var(--yellow);
}

.dropdown .dropdown-menu {
    display: none;
    box-shadow:none;
    background:transparent;
    border:none;
}

.dropdown:hover>.dropdown-menu,
.dropend:hover>.dropdown-menu {
    display: block;
    margin-top: 0.125em;
    margin-left: 0.125em;
}
.dropdown-item{
    font-size: 1.2vw;
    color: var(--navy);
    font-weight: 400;
}
.dropdown-toggle::after{
    display:none;
}
@media screen and (min-width: 769px) {
    .dropdown-menu{
        margin: 0;
        border-radius: 0;
        padding: 1.45vw 0;
        top: calc(100% - 7px);
        left: calc(50% - 125px);
        width: 250px;
        background:transparent;
    }
    
    .dropend:hover>.dropdown-menu {
        position: absolute;
        top: 0;
        left: 100%;
    }

    .dropend .dropdown-toggle {
        margin-left: 0.5em;
    }
    .dropdown-item{
        background: var(--yellow);
        margin-bottom: 1px;
        text-align: center;
        
    }
    .dropdown-item:hover{
        background: var(--navy);
        color:#ffffff;
    }
}

.btn {
    font-size: 1.2vw;
    font-weight: 700;
    border-radius: 0;

}

.btn.bg-blue {
    color: #ffffff;
}

.btn.bg-blue:hover {
    background-color: var(--yellow);
    color: var(--navy);
}

.btn-semi-transparent {
    border: 2px solid #ffffff;
    background-color: rgba(255, 255, 255, .5);
    color: #ffffff;
}

.btn-semi-transparent:hover {
    background-color: rgba(255, 255, 255, 1);
    color: var(--blue);
}

.btn-transparent {
    border: 2px solid #ffffff;
    background-color: rgba(255, 255, 255, 0);
    color: #000000;
    padding: 1vw 4vw;
}

.btn-transparent:hover {
    background-color: rgba(255, 255, 255, 1);
    color: var(--blue);
}

.btn-transparent.white {
    color: #ffffff;
}
.btn-transparent.white:hover {
    color: var(--navy);
}
.btn-transparent.black {
    color: #000000;
    border-color:#000000;
}
.btn-transparent.black:hover {
    color: var(--navy);
    border-color:var(--navy);
}


.background-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
}

.section-padding {
    padding: 4vw 0;
}
.section-padding-h {
    padding-left: 4vw;
    padding-right:4vw;
}
.section-padding-l {
    padding: 5vw 0;
}
.section-padding-l-h {
    padding-left: 5vw;
    padding-right:5vw;
}
.home-hero {
    padding: 9vw 0;
}

.box {
    padding: 3vw 2vw;
}

.box p {
    min-height: 140px;
    font-size: 1.2vw;
}
textarea.form-control::placeholder,
input.form-control::placeholder {
    color: #000000;
    font-weight: bold;
}
textarea.form-control{
    min-height:calc(10.5em + .75rem)
}
.form-control {
    padding: 1.75vw 2vw;
    border-radius: 0;
    border: none;
    font-size: 1.25vw;
}

.input-blue .form-control {
    background: var(--blue);
    color: var(--navy);
}
.input-grey .form-control {
    background: var(--grey);
    color: var(--navy);
}

input[type=submit] {
    font-weight: bold;
}

.input-blue input[type=submit] {
    background: transparent;
    color: #ffffff;
    border: 1px solid #ffffff;
}
.input-white input[type=submit] {
    background: transparent;
    color: #000000;
    border: 1px solid #000000;
}
.input-grey input[type=submit] {
    background: transparent;
    color: #ffffff;
    border: 1px solid #ffffff;
}
.input-blue p, 
.input-blue h2{
    color:#ffffff;
}

.svg-green{
    filter: grayscale(1) invert(1) invert(36%) sepia(15%) saturate(1767%) hue-rotate(124deg) brightness(86%) contrast(82%);
}

    .toggle-content{
        color:inherit;
        opacity:.5;
        color:var(--navy);
    }
    .toggle-content.active{
        color:inherit;
        opacity:1;
    }
